dependencies:
  - name: jquery
    version: 3.1.1
    src: "htmlwidgets/lib/jquery"
    script: jquery.min.js
  - name: table_pagination
    version: 0.1.0
    src: "htmlwidgets/lib/table_pagination"
    script: table_pagination.js
    stylesheet: table_pagination.css
